
QGIS Application - Bug report #5607

Qgis-nigthly builds from qgis.org/ubuntugis-nightly depends on libgdal 1.7.0

2012-05-16 09:23 AM - leonardo andres hardtke

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15180

Description

The new nigthly builds for the ubuntugis ppa depends on libgdal 1.7.0

apt-rdepends qgis | grep libgdal 

Reading package lists... Done 

Building dependency tree Reading state information... Done 

Depends: libgdal1-1.7.0

Should not qgis depend on the version 1.9 (libgdal1 (1.9.0-2~precise1))?

see bug #5564 (#5564)

History

#1 - 2012-05-16 09:34 AM - Jürgen Fischer

Already noticed.  Hopefully fixed in commit:0bac04db.  Let's wait for the next round of nightly builds.

#2 - 2012-05-25 12:40 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed
